

:root {
    --bs-success-rgb: 71, 222, 152 !important;
}

html,
body {
    height: 100%;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif Chancery, cursive;
}

.btn-info.text-light:hover,
.btn-info.text-light:focus {
    background: #000;
}
table, tbody, td, tfoot, th, thead, tr {
    border-color: #ededed !important;
    border-style: solid;
    border-width: 1px !important;
}

.nav-link{
    color: #93AC88;
}

.fa-user{
    color: #93AC88;
    padding-top: 11px;
}

.text-center{
    color: #000000;
    font-size: 20px;
    font-family: 'Brandon Grot W01 Light';
}

.bold {
    font-weight: bold;
  }

.underline{
    text-decoration: underline;
}

.booking{
    padding-top: 50px;
    font-size: 50px;
    color: #93AC88;
    
}

.btn.btn-primary{
    background-color: #93AC88;
}


.card-title{
    color:#000000;
}

p{
    color: #000000;
    font-size: 20px;
    font-family: 'Brandon Grot W01 Light';
}

h1{
    color: #000000;
    font-family: 'Brandon Grot W01 Light';
}